package com.uiui.zyappstore.bean;

import java.io.Serializable;

/**
 * Created by Administrator on 2016/10/9.
 */
public class AppDateInfo implements Serializable {

    public String id;
    public String app_name;
    public String app_package;
    public String app_version_name;
    public String app_desc;
    public String app_downloads;
    public String app_size;
    public String app_img;
    public String app_url;
    public String app_createtime;
    public String app_score;
    public String xitong_id;
    public String zixitong_id;
    public String app_tag;

    public String getType() {
        return app_tag;
    }

    public void setType(String type) {
        this.app_tag = type;
    }

    public String getXitong_id() {
        return xitong_id;
    }

    public void setXitong_id(String xitong_id) {
        this.xitong_id = xitong_id;
    }

    public String getZixitong_id() {
        return zixitong_id;
    }

    public void setZixitong_id(String zixitong_id) {
        this.zixitong_id = zixitong_id;
    }

    public String getApp_down() {
        return app_downloads;
    }

    public void setApp_down(String app_down) {
        this.app_downloads = app_down;
    }

    public String getApp_desc() {
        return app_desc;
    }

    public void setApp_desc(String app_desc) {
        this.app_desc = app_desc;
    }

    public String getApp_pfen() {
        return app_score;
    }

    public void setApp_pfen(String app_pfen) {
        this.app_score = app_pfen;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getApp_name() {
        return app_name;
    }

    public void setApp_name(String app_name) {
        this.app_name = app_name;
    }

    public String getApp_baoming() {
        return app_package;
    }

    public void setApp_baoming(String app_baoming) {
        this.app_package = app_baoming;
    }

    public String getApp_banben() {
        return app_version_name;
    }

    public void setApp_banben(String app_banben) {
        this.app_version_name = app_banben;
    }

    public String getApp_size() {
        return app_size;
    }

    public void setApp_size(String app_size) {
        this.app_size = app_size;
    }

    public String getApp_img() {
        return app_img;
    }

    public void setApp_img(String app_img) {
        this.app_img = app_img;
    }

    public String getApp_title() {
        return app_desc;
    }

    public void setApp_title(String app_tag) {
        this.app_desc = app_tag;
    }

    public String getApp_file() {
        return app_url;
    }

    public void setApp_file(String app_file) {
        this.app_url = app_file;
    }

    public String getApp_time() {
        return app_createtime;
    }

    public void setApp_time(String app_time) {
        this.app_createtime = app_time;
    }

    @Override
    public String toString() {
        return "AppDateInfo{" +
                "id='" + id + '\'' +
                ", app_name='" + app_name + '\'' +
                ", app_package='" + app_package + '\'' +
                ", app_version_name='" + app_version_name + '\'' +
                ", app_desc='" + app_desc + '\'' +
                ", app_downloads='" + app_downloads + '\'' +
                ", app_size='" + app_size + '\'' +
                ", app_img='" + app_img + '\'' +
                ", app_url='" + app_url + '\'' +
                ", app_createtime='" + app_createtime + '\'' +
                ", app_score='" + app_score + '\'' +
                ", xitong_id='" + xitong_id + '\'' +
                ", zixitong_id='" + zixitong_id + '\'' +
                ", app_tag='" + app_tag + '\'' +
                '}';
    }
}
